Skip to main content
GET
SDK

SDK Example

Authorizations

x-api-key
string
header
required

API Key for authentication

Path Parameters

token
string
required

Solana token mint address (base58, 32-44 characters).

Pattern: ^[1-9A-HJ-NP-Za-km-z]{32,44}$

Query Parameters

sort
enum<string>
default:holding

Field to sort traders by.

Available options:
holding,
value,
pnl,
realized,
unrealized,
invested,
roi,
last_trade,
first_trade
direction
enum<string>
default:desc

Sort direction.

Available options:
asc,
desc
limit
integer
default:100

Number of results per page.

Required range: x <= 200
cursor
string

Opaque pagination cursor returned from the previous page's pagination.nextCursor.

platform
enum<string>

Filter traders by the trading platform(s) they use. Comma-separated list.

Available options:
axiom,
axiom-flash,
bloom,
photon
excludeArbitrage
enum<string>
default:true

Exclude wallets flagged as arbitrage bots. Pass false to include them.

Available options:
true,
false
excludeZeroBuys
enum<string>
default:true

Exclude wallets with zero buy transactions. Pass false to include them.

Available options:
true,
false
activeOnly
enum<string>
default:false

Only include wallets currently holding the token (balance > 0).

Available options:
true,
false
minTrades
integer
default:0

Minimum trade count for this token.

Response

Successful response.

meta
object

Basic token metadata and current market data.

traders
object[]
pagination
object

Cursor-based pagination metadata.